### Function

# GimpUi StringSensitivityFunc

#### Declaration

    gboolean
    (* GimpStringSensitivityFunc) (
      const gchar* id,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`id`

  Type: `const gchar*`

  The string value from the column `id_column` as passed to `gimp_string_combo_box_new()`.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`data`

  Type: `gpointer`

  The data passed in `gimp_string_combo_box_set_sensitivity()`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.